
body {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}

a {
  color: #ffc107;
  text-decoration: none;
}

a:hover {
  color: #5faee3;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #ffc107;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #57aae1;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  z-index: 9;
  transition: all 0.5s;
  padding: 22px 0;
  background: #fff;
}

#header.header-scrolled {
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 12px 0;
}

#header .logo h1 {
  font-size: 24px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 1px;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #222222;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 16px;
  font-weight: 600;
  color: #555555;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #ffc107;
  color: #000;
  font-weight: bold;
}

.navbar .getstarted,
.navbar .getstarted:focus {
  background: #ffc107;
  padding: 8px 25px;
  margin-left: 30px;
  border-radius: 50px;
  color: #fff;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  color: #fff;
  background: #000;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 30px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #ffc107;
  color: #000;
  font-weight: 600;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #222222;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(9, 9, 9, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 8px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #222222;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #ffc107;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #ffc107;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 70vh;
  margin-top: 70px;
}

#hero h1 {
  margin: 0 0 15px 0;
  font-size: 36px;
  font-weight: 700;
  line-height: 46px;
  color: black;
}

#hero h2 {
  color: #484848;
  margin-bottom: 10px;
  font-size: 20px;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #000000;
  border: 2px solid #000000;
  margin-bottom: 30px;
}

#hero .btn-get-started:hover {
  background: #000000;
  color: #fff;
}

#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  #hero {
    height: 100vh;
  }

  #hero .animated {
    -webkit-animation: none;
    animation: none;
  }

  #hero .hero-img {
    text-align: center;
  }

  #hero .hero-img img {
    width: 50%;
  }
}

@media (max-width: 768px) {
  #hero {
    margin-top: 20px;
  }

  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
  }

  #hero .hero-img img {
    width: 70%;
  }
}

@media (max-width: 575px) {
  #hero .hero-img img {
    width: 100%;
  }
  section#hero {
    text-align: center;
    min-height: 720px;
  }
  .section-title h2::before, .section-title h2::after{
    display: none !important;
  }
  .section-title h2 {
    font-size: 28px !important;
    line-height: 40px !important;
    border-bottom: 2px solid #eab965;
    padding-bottom: 10px;
  }
  section#hero .pt-5{
    padding-top: 0rem!important;
  }
  .services-items{
    display: block !important;
  }
  .services-items .card{
    margin-bottom: 30px !important;
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f7fbfe;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  color: #222222;
}

.section-title h2::before,
.section-title h2::after {
  content: "";
  width: 50px;
  height: 2px;
  background: #ffc107;
  display: inline-block;
}

.section-title h2::before {
  margin: 0 15px 10px 0;
}

.section-title h2::after {
  margin: 0 0 10px 15px;
}

.section-title p {
  margin: 15px 0 0 0;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  background: #f3f9fd;
  padding: 10px 0;
  text-align: center;
}

.clients .col-lg-2 {
  display: flex;
  align-items: center;
  justify-content: center;
}

.clients img {
  width: 50%;
  filter: grayscale(100);
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 10px 0;
}

.clients img:hover {
  filter: none;
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .clients img {
    width: 40%;
  }
}

@media (max-width: 575px) {
  .clients img {
    width: 30%;
  }
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-left: 28px;
  position: relative;
}

.about .content ul li+li {
  margin-top: 10px;
}

.about .content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #ffc107;
  line-height: 1;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .content .btn-learn-more {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 50px;
  transition: 0.3s;
  line-height: 1;
  color: #ffc107;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid #ffc107;
}

.about .content .btn-learn-more:hover {
  background: #ffc107;
  color: #fff;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding-top: 0;
}

.counts .content {
  padding: 0;
}

.counts .content h3 {
  font-weight: 700;
  font-size: 34px;
  color: #222222;
}

.counts .content p {
  margin-bottom: 0;
}

.counts .content .count-box {
  padding: 20px 0;
  width: 100%;
}

.counts .content .count-box i {
  display: block;
  font-size: 36px;
  color: #ffc107;
  float: left;
  line-height: 0;
}

.counts .content .count-box span {
  font-size: 36px;
  line-height: 30px;
  display: block;
  font-weight: 700;
  color: #222222;
  margin-left: 50px;
}

.counts .content .count-box p {
  padding: 15px 0 0 0;
  margin: 0 0 0 50px;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  color: #484848;
}

.counts .content .count-box a {
  font-weight: 600;
  display: block;
  margin-top: 20px;
  color: #484848;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  transition: ease-in-out 0.3s;
}

.counts .content .count-box a:hover {
  color: #6f6f6f;
}

@media (max-width: 1024px) {
  .counts .image {
    text-align: center;
  }

  .counts .image img {
    max-width: 70%;
  }
}

@media (max-width: 667px) {
  .counts .image img {
    max-width: 100%;
  }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}

.services .icon-box::before {
  content: "";
  position: absolute;
  background: #e1f0fa;
  right: -60px;
  top: -40px;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  transition: all 0.3s;
  z-index: -1;
}

.services .icon-box:hover::before {
  background: #ffc107;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0px;
}

.services .icon {
  margin: 0 auto 20px auto;
  padding-top: 10px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  background: #ffc107;
  transition: all 0.3s ease-in-out;
}

.services .icon i {
  font-size: 36px;
  line-height: 1;
  color: #fff;
}

.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .title a {
  color: #111;
}

.services .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}

.services .icon-box:hover .title a,
.services .icon-box:hover .description {
  color: #fff;
}

.services .icon-box:hover .icon {
  background: #fff;
}

.services .icon-box:hover .icon i {
  color: #ffc107;
}

/*--------------------------------------------------------------
# More Services
--------------------------------------------------------------*/
.more-services {
  padding-top: 20px;
}

.more-services .card {
  border: 0;
  padding: 160px 20px 20px 20px;
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.more-services .card-body {
  z-index: 10;
  background: rgba(255, 255, 255, 0.9);
  padding: 15px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  transition: ease-in-out 0.4s;
  border-radius: 5px;
}

.more-services .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 15px;
}

.more-services .card-title a {
  color: #222222;
}

.more-services .card-text {
  color: #5e5e5e;
}

.more-services .read-more a {
  color: #777777;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.4s;
}

.more-services .read-more a:hover {
  text-decoration: underline;
}

.more-services .card:hover .card-body {
  background: #ffc107;
}

.more-services .card:hover .read-more a,
.more-services .card:hover .card-title,
.more-services .card:hover .card-title a,
.more-services .card:hover .card-text {
  color: #fff;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features .icon-box {
  display: flex;
  align-items: center;
  padding: 20px;
  background: #f6f6f6;
  transition: ease-in-out 0.3s;
}

.features .icon-box i {
  font-size: 32px;
  padding-right: 10px;
  line-height: 1;
}

.features .icon-box h3 {
  font-weight: 700;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 16px;
}

.features .icon-box h3 a {
  color: #222222;
  transition: ease-in-out 0.3s;
}

.features .icon-box h3 a:hover {
  color: #ffc107;
}

.features .icon-box:hover {
  background: #eef7fc;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center;
  border-radius: 5px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.team .member .member-img {
  position: relative;
  overflow: hidden;
}

.team .member .social {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 40px;
  opacity: 0;
  transition: ease-in-out 0.3s;
  background: rgba(255, 255, 255, 0.85);
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.team .member .social a {
  transition: color 0.3s;
  color: #222222;
  margin: 0 10px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.team .member .social a i {
  line-height: 0;
}

.team .member .social a:hover {
  color: #ffc107;
}

.team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

.team .member .member-info {
  padding: 25px 15px;
}

.team .member .member-info h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 18px;
  color: #222222;
}

.team .member .member-info span {
  display: block;
  font-size: 13px;
  font-weight: 400;
  color: #aaaaaa;
}

.team .member .member-info p {
  font-style: italic;
  font-size: 14px;
  line-height: 26px;
  color: #777777;
}

.team .member:hover .social {
  opacity: 1;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .contact-about h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 1px;
  color: #222222;
}

.contact .contact-about p {
  font-size: 14px;
  line-height: 24px;
  font-family: "Raleway", sans-serif;
  color: #888;
}

.contact .social-links {
  padding-bottom: 20px;
}

.contact .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #fff;
  color: #ffc107;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  border: 1px solid #ffc107;
}

.contact .social-links a:hover {
  background: #ffc107;
  color: #fff;
}

.contact .info {
  color: #444444;
}

.contact .info i {
  font-size: 32px;
  color: #ffc107;
  float: left;
  line-height: 1;
}

.contact .info p {
  padding: 0 0 10px 42px;
  line-height: 28px;
  font-size: 14px;
}

.contact .php-email-forms .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-forms .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-forms .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-forms .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-forms .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-forms .form-group {
  margin-bottom: 20px;
}

.contact .php-email-forms input,
.contact .php-email-forms textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  padding: 10px 15px;
}

.contact .php-email-forms input:focus,
.contact .php-email-forms textarea:focus {
  border-color: #ffc107;
}

.contact .php-email-forms button[type=submit] {
  background: #ffc107;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
.contact .php-email-forms input[type=submit] {
  background: #ffc107;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
.contact .php-email-form button[type=submit]:hover {
  background: #2383c4;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #f8f8f8;
  min-height: 40px;
  margin-top: 86px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 72px;
  }
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 400;
  margin: 0;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

@media (max-width: 992px) {
  .breadcrumbs ol {
    margin-top: 10px;
  }
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #3c3c3c;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
  .loginRegisterPage .top-row > div {
    float: none !important;
    width: 100% !important;
    margin-right: 0% !important;
  }
  .loginRegisterPage .top-row > div:last-child {
    margin-bottom: 40px !important;
  }
  #hero .field {
    bottom: -7% !important;
  }
  .MatrimonialRegistrationForm .radioButtonInline .form-check {
    min-width: 145px;
    display: block !important;
  }
  .MatrimonialRegistrationForm .radioButtonInline {
    display: block !important;
  }

}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #fff;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
  padding: 18px 0;
  color: #222222;
  font-size: 14px;
  padding-bottom: 75px !important;
}

#footer .credits {
  font-size: 13px;
  padding-top: 5px;
  color: #222222;
}

#footer .footer-links a {
  color: #222222;
  padding-left: 15px;
}

#footer .footer-links a:first-child {
  padding-left: 0;
}

#footer .footer-links a:hover {
  color: #ffc107;
}




#hero {
  width: 100%;
  height: 90vh;
  margin-top: 70px;
  background: #eab965;
}





.radioButtonInline{
  display: flex;
  justify-content: space-between;
}

.MatrimonialRegistrationForm input, 
.MatrimonialRegistrationForm select{
  margin-bottom: 20px;
  border: 1px solid #ffc008;
  border-radius: 0px;
}

.MatrimonialRegistrationForm label{
  font-size: 14px;
}

.MatrimonialRegistrationForm .icon-box{ 
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 0 29px 0 rgba(68, 88, 144, 0.12);
  transition: all 0.3s ease-in-out;
  border-radius: 8px;
  z-index: 1;
}

.MatrimonialRegistrationForm table tr th:first-child {
  max-width: 130px;
}
.MatrimonialRegistrationForm table tr th,
.MatrimonialRegistrationForm table tr td {
  padding: 0.5rem 1rem !important;
}

.newFixedSilder {
  color: #fff;
  height: 70px;
  background: #000;
  padding: 20px 0px;
  position: fixed;
  bottom: 0px;
  width: 100%;
}


.newFixedSilder  .marquee {
  background: red;
  white-space: nowrap;
  -webkit-animation: rightThenLeft 4s linear;
}


.MatrimonialViewProfiles .Imagelimit,
.ViewMatrimonialProfiles  .Imagelimit{
  overflow: hidden;
  text-align: center;
}
.MatrimonialViewProfiles .Imagelimit a:hover,
.ViewMatrimonialProfiles .Imagelimit a:hover{
  color: #000;
}
.MatrimonialViewProfiles .Imagelimit img,
.ViewMatrimonialProfiles .Imagelimit img{
    width: 100% !important;
    margin-bottom: 10px;
    max-width: 250px;
    height: 250px !important;
}







.loginRegisterPagea {
  text-decoration: none;
  color: #1ab188;
  transition: .5s ease;
}
.loginRegisterPage  a:hover {
  color: #179b77;
}

.loginRegisterPage .form {
  background: #fff;
  max-width: 600px;
  margin: 0px auto;
}

.loginRegisterPage .tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.loginRegisterPage .tab-group:after {
  content: "";
  display: table;
  clear: both;
}
.loginRegisterPage .tab-group li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  background: rgba(160, 179, 176, 0.25);
  color: #a0b3b0;
  font-size: 20px;
  float: left;
  width: 50%;
  text-align: center;
  cursor: pointer;
  transition: .5s ease;
}
.loginRegisterPage .tab-group li a:hover {
  background: #ffc107;
  color: #fff;
}
.loginRegisterPage .tab-group .active a {
  background: #ffc107;
  color: #fff;
}

.loginRegisterPage .tab-content > div:last-child {
  display: none;
}

.loginRegisterPage h3 {
  text-align: center;
  color: #000;
  margin: 0 0 40px;
}

.loginRegisterPage label {
  position: absolute;
  transform: translateY(6px);
  left: 13px;
  color: #999;
  transition: all 0.25s ease;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font-size: 18px;
  line-height: 35px;
}
.loginRegisterPage label .req {
  margin: 2px;
  color: #ffc107;
}

.loginRegisterPage label.active {
  transform: translateY(50px);
  left: 2px;
  font-size: 14px;
}
.loginRegisterPage label.active .req {
  opacity: 0;
}

.loginRegisterPage label.highlight {
  color: #ffffff;
}

.loginRegisterPage input, .loginRegisterPage textarea {
  font-size: 18px;
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px;
  background: none;
  background-image: none;
  border: 1px solid #a0b3b0;
  color: #000;
  border-radius: 0;
  transition: border-color .25s ease, box-shadow .25s ease;
}
.loginRegisterPage input:focus,.loginRegisterPage  textarea:focus {
  outline: 0;
  border-color: #ffc107;
}

.loginRegisterPage textarea {
  border: 2px solid #a0b3b0;
  resize: vertical;
}

.loginRegisterPage .field-wrap {
  position: relative;
  margin-bottom: 40px;
}

.loginRegisterPage .top-row:after {
  content: "";
  display: table;
  clear: both;
}
.loginRegisterPage .top-row > div {
  float: left;
  width: 48%;
  margin-right: 4%;
}
.loginRegisterPage .top-row > div:last-child {
  margin: 0;
}

.loginRegisterPage .button {
  border: 0;
  outline: none;
  border-radius: 0;
  padding: 15px 0;
  font-size: 1.2rem;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #ffc107;
  color: #ffffff;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
.loginRegisterPage .button:hover, .button:focus {
  background: #ffc107;
}

.loginRegisterPage .button-block {
  display: block;
  width: 100%;
}

.loginRegisterPage .forgot {
  margin-top: -20px;
  text-align: right;
}
.gallerySection .gallerySection-item .eventNames {
  background: #ffc107;
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 32px;
  border: 1px solid #ffc107;
  border-top: none;
  padding: 5px;
}

table p {
  margin: 0px;
  line-height: 30px;
}
.table>:not(caption)>*>* {
  padding: 0.5rem 1rem !important;
}

#hero {
  margin: 0;
  padding: 0;
  display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
  font-family: sans-serif;

}
#hero  .field {
  display: none;
  align-items: center;
  justify-content: space-around;
  width: 50px;
  position: absolute;
  bottom: 10%;
  right: 0;
  left: 0;
  margin: auto;
}

#hero .mouse {
    width: 40px;
    height: 70px;
    border: 3px solid #333;
    border-radius: 45px;
    position: relative;
}
#hero .mouse::before {
  content: "";
  width: 12px;
  height: 12px;
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #333;
  border-radius: 50%;
  opacity: 1;
  animation: wheel 2s infinite;
  -webkit-animation: wheel 2s infinite;
}

@keyframes wheel {
  to {
    opacity: 0;
    top: 60px;
  }
}
@-webkit-keyframes wheel {
  to {
    opacity: 0;
    top: 60px;
  }
}

select {
  margin-bottom: 20px;
  border: 1px solid #ffc008;
  border-radius: 0px;
  padding: 0.375rem 0.5rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  width: 100% !important;
}

.retruntohomepage{
  width: 220px;
  height: 40px;
  margin-top: 40px;
}
.member {
  width: 200px;
  padding: 20px 10px;
  height: 330px;
  margin: 20px;
  box-sizing: border-box;
}


@media (min-width: 280px) and (max-width: 480px) {

  section#team .d-flex {
    display: block !important;
    text-align: -webkit-center !important;
  }
}

.MatrimonialViewProfiles .radioButtonInline .form-check {
  min-width: 100px;
}

.MatrimonialViewProfiles .row.datalist .Imagelimit a h6 {
  margin-bottom: 35px;
}

form#searchform .input-group input#text-search {
  border-radius: 0px !important;
  min-width: 220px;
  margin-right: 10px;
  border-right: 1px solid !important;
  border-color: #000 !important;
}
form#searchform .input-group button {
  border: 1px solid #000 !important;
  color: #000 !important;
  min-width: 100px;
  border-radius: 0px !important;
  cursor: pointer;
}
.MatrimonialViewProfiles form#searchform label {
  margin-bottom: 10px;
  font-size: 14px;
}


/* 


.desktop-slider .wrap {
  position: relative;
  width: 100%;
  height: 100vh;
  margin: 0px auto;
  padding-top: 100px;
}

.desktop-slider .slider {
  width: 100%;
  height: 100vh;
  margin: 0px auto;
  overflow: hidden;
}
.desktop-slider .slider__row {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 0;
  left: 0;
  height: 1536px;
  overflow: hidden;
  transition: 0.5s;
}
.desktop-slider .slider__row .row__item img{
  margin-bottom: 20px;
}

.memberDetailsList .datalist a {
  color: #000;
}
.memberDetailsList .datalist a h5 {
  font-size: 16px;
  line-height: 35px;
}



.mobile-silder .mobile_slider {
  font-family: "Roboto", sans-serif;
  color: #010101;
  font-weight: 100;
  max-height: 250px;
  max-width: 100vw;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  scroll-snap-type: x mandatory;
}

.mobile-silder .slider__slide {
  height: 250px;
  min-width: 100vw;
  width: 100%;
  font-size: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  scroll-snap-align: start;
}

/* Arrows */
.mobile-silder .right-arrow,
.mobile-silder .left-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 64px;
  height: 64px;
  /*   background-color: black; */
  z-index: 2;
  cursor: pointer;
}

.mobile-silder .right-arrow::before,
.mobile-silder .right-arrow::after,
.mobile-silder .left-arrow::before,
.mobile-silder .left-arrow::after {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px,
    rgba(0, 0, 0, 0.1) 0px 2px 4px 0px,
    rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
  content: "";
  position: absolute;
  width: 64px;
  height: 16px;
  background-color: white;
}

.mobile-silder .right-arrow::before {
  transform: rotate(45deg);
}

.mobile-silder .right-arrow::after {
  transform: rotate(-45deg);
  bottom: 14px;
}

.mobile-silder .left-arrow::before {
  transform: rotate(-45deg);
}

.mobile-silder .left-arrow::after {
  transform: rotate(45deg);
  bottom: 14px;
}

/* Hide the scrollbar */
.mobile-silder .slider::-webkit-scrollbar {
  display: none; /* Safari, Google Chrome, Opera,  */
}
.mobile-silder .mobile_slider {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

/* Adaptive */
@media screen and (max-width: 720px) {
  .mobile-silder .right-arrow::before,
  .mobile-silder .right-arrow::after,
  .mobile-silder .left-arrow::before,
  .mobile-silder .left-arrow::after {
    width: 32px;
    height: 12px;
  }
  .mobile-silder .right-arrow::after,
  .mobile-silder .left-arrow::after {
    bottom: 16px;
  }
  .mobile-silder .right-arrow::before,
  .mobile-silder .left-arrow::before {
    top: 20px;
  }
  .mobile-silder .right-arrow::before,
  .mobile-silder .right-arrow::after {
    right: 0;
  }
} 




form#searchform button {
  background: #ffc008 !important;
  color: #fff;
  border-color: #ffc008;
  font-weight: 600;
  margin-left: 10px;
  min-width: 100px;
  border-radius: 0px;
}
form#searchform input#text-search {
  border: 1px solid #000;
  border-radius: 0px;
  font-size: 16px;
}
form#searchform label {
  margin-bottom: 10px;
  font-size: 14px;
}


.filters .form-check {
  min-width: 100px;
}


.viewProfileList .datalist a {
  color: #000;
  font-size: 16px;
}
.viewProfileList .datalist a h5 {
  font-size: 16px;
}
.viewProfileList .datalist a h6 {
  font-size: 16px;
  margin-bottom: 30px;
}

.profile-imagesinView img {
  width: 100%;
}

.directoryList .datalist a {
  color: #000;
}

.directoryList .datalist a h5 {
  color: #000;
    font-size: 18px;
    margin: 10px 0px 35px;
}


form.php-email-forms .form-group.col-lg-2 img {
  width: auto !important;
}



.bar {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 8px 0;
    background-color: #1b1b1b;
    color: white;
    font-family: Gelasio;
    font-size: 18px;
    z-index: 997;
}

.bar_content {
  display: block; /* Important to give the content a width */

  width: 100%;
  transform: translateX(100%); /* Animation start out of the screen */

  /* Add the animation */
  animation: move 30s linear infinite /* infinite make reapeat the animation indefinitely */;
}

/* Create the animation */
@keyframes move {
  to { transform: translateX(-100%); }
}



.services-items{
  display: flex;
  gap: 20px;
  justify-content: center;
}

.services-items .card {
  min-width: 15rem;
  background-color: #ffc008;
  border-color: #ffc008;
  color: #000;
}

.services-items .card a.btn.btn-primary {
  background: #454545;
  border-color: #454545;
  border-radius: 0px;
}



button.btn.btn-primary, a.btn.btn-primary {
  background: #454545;
  border-color: #454545;
  border-radius: 0px;
}


.btn {
    border-radius: 0 !important;
    min-width: 80px;
}


section#hero .carousel-item {
  max-height: 300px;
}

section#hero .carousel-control-next, 
section#hero .carousel-control-prev {
  width: 5% !important;
}

section#hero .carousel-item img {
  width: auto !important;
  height: 270px;
}

.memberDetailsList .datalist ul li {
  list-style: none;
  min-height: 35px;
  background: aliceblue;
  padding: 0px 20px;
  margin-bottom: 10px;
}
.memberDetailsList .datalist a {
  color: #000;
}
.memberDetailsList .datalist a h5 {
  line-height: 35px;
  font-size: 16px;
  color: #000;
}



.MatrimonialRegistrationForm .form-check {
  min-width: 165px;
}

.row.memberDetailsList .datalist ul {
  padding: 0px;
}

.Imagelimit, .ViewMatrimonialProfiles .Imagelimit a {
    color: #000;
}

.services-items .card h6 {
    min-height: 1.2em;
}
